@font-face {
    font-family: Rossana;
    src: url(/asset/font/Rossana-Regular.otf);
}

@font-face {
    font-family: Raleway;
    src: url(/asset/font/Raleway-Bold.ttf);
}


@font-face {
    font-family: Poppins;
    src: url(/asset/font/Poppins-Regular.ttf);
}
@font-face {
    font-family: JosefinSans-Bold;
    src: url(/asset/font/JosefinSans-Bold.ttf);
}
@font-face {
    font-family: Josefin Sans;
    src: url(/asset/font/JosefinSans-Regular.ttf);
}


@font-face {
    font-family: Meta Serif Pro;
    src: url(/asset/font/MetaSerifPro-Bold.ttf);
}

.btn-success {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.clo {
    width: 15%;
    margin-top: 35px;
}
.container { 
    width: 1300px;

}

.clo_pop {
    text-shadow: none;
    width: 15%;
    margin-top: 25px;
    color: black;
    float: right;
    margin-right: 30px;

}

.btn-success:hover {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
#loader{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #fff url('/asset/photos/Animatie logo OPMK GIF.gif') no-repeat center;
    z-index: 999;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#mySidebar {
    z-index: 3;
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
}

#myDiv {
    display: none;
    /*    text-align: center;*/
}

@media (max-width: 1441px){

    .container {
        width: 1388px;
    }
}

.logo_img {
    position: absolute;
    margin-top: 3%;
    margin-left: 4%;
}



.menu_img {
    position: absolute;
    left: 90%;
    top: 1%;
    z-index: 2;
}


video {
    width: 100%;
    height: auto;
}

.service {
    margin-left: 10%;
    padding-top: 10%;
    padding-bottom: 10%;
}

#Life_Advice_Looking {
    line-height: 1.229;
    padding-top: 230px;
    padding-bottom: 40px;
    text-align: center;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: rgba(40,47,57,1);
    letter-spacing: -2.25px;
}
#Life_Advice_Looking_bh {


    text-align: center;
    font: normal normal normal 28px/35px Poppins;
    letter-spacing: -0.7px;
    color: #282F39;
}

.So_to_the_uninitiate_br > span {

    width: 90%;
    display: block;
    margin-top: 45px;
    font-size: 22px;
}

.new_db {
    
}

.tit_footer > div >span:nth-child(1){
    display: block;
    /*left: 224px;*/
    /*	top: 0px;
            position: absolute;
            overflow: visible;*/
    /*	width: 297px;
            height: 108px;*/
    text-align: left;
    font-family: JosefinSans-Bold;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    color: #fff;
    letter-spacing: -0.25px;
    line-height: 0.929;
}



.tit > div >span:nth-child(1){
    display: block;
    /*left: 224px;*/
    /*	top: 0px;
            position: absolute;
            overflow: visible;*/
    /*	width: 297px;
            height: 108px;*/
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: rgba(30,30,30,1);
    letter-spacing: -0.25px;
    line-height: 0.929;
}

.tit > div >span:nth-child(2){
    /*	left: 219px;
            top: 96px;
            position: absolute;
            overflow: visible;*/
    /*	width: 430px;
            height: 39px;*/
    /*	line-height: 30px;
            margin-top: -1px;*/
    text-align: left !important;
    float: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: rgba(238,172,50,1);
    letter-spacing: -0.1px;
}




.tit_news > div >span:nth-child(1){
    display: block;
    /*left: 224px;*/
    /*	top: 0px;
            position: absolute;
            overflow: visible;*/
    /*	width: 297px;
            height: 108px;*/
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: #fff;
    letter-spacing: -0.25px;
    line-height: 0.929;
}

.tit_news > div >span:nth-child(2){
    /*	left: 219px;
            top: 96px;
            position: absolute;
            overflow: visible;*/
    /*	width: 430px;
            height: 39px;*/
    /*	line-height: 30px;
            margin-top: -1px;*/
    text-align: left !important;
    float: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: black;
    letter-spacing: -0.1px;
    margin-top: 10px;
}


.footer {
    padding-top: 5%;
    padding-bottom: 5%;
}

.bara_gal {


    height: 3px;
    background: rgba(238,172,50,1);
    width: 175px;;
    float: right;
    margin-top: 50px;
}


.bara_gal_footer {
    height: 2px;
    background: #fff;
    width: 90px;
    float: right;
    margin-top: 15px;
}

.tit_top {
    margin-top: 25%;
}



.bara_gal_new {


    height: 3px;
    background: rgba(238,172,50,1);
    width: 100%;
    float: right;
    /*margin-top: 50px;*/
}

.bara_gal_ {


    height: 3px;
    background: rgba(238,172,50,1);
    width: 160px;
    float: right;
    margin-top: 27px
}

sag {
    float: right;
    margin-right: 24px;
    font-weight: bold;
}


sag_new {
    font-weight: bold;
    padding-left: 25px;
    font-size: 18px;
}
.citeste {

    border: 2px solid;
    padding: 16px;
    width: 50%;
    margin-left: 15px;
    text-align: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px;


}



.So_to_the_uninitiate_bq {
    height: 55px;

    text-align: left;
    font: normal normal 600 35px/45px Poppins;
    letter-spacing: -0.45px;
    color: #282F39;
    opacity: 1;
    font-size: 40px;
}
.So_to_the_uninitiate_br {
    height: 150px;
    max-height: 130px;
    overflow: auto;
    text-align: left;
    line-height: 35px;
    margin-top: -3.5px;
    /*text-align: left;*/
    font-family: normal normal medium 28px/35px Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px;
}

.pading {
    border: 1px solid rgb(238, 172, 50);
    margin-top: 140px;
    margin-bottom: 130px;
}

.citat {
    padding-top: 220px
}

.citat {
    position: relative;
    font-family: Arial;
}
.sector {
    margin-top: 45px;
    margin-bottom: 45px;
}
.text-block {
    width: 40%;
    position: absolute;
    bottom: 10%;
    right: 40%;
    /*background-color: black;*/
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}
.text-block > span {
    float:left;
    line-height: 45px;
    text-align: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: lighter;
    font-size: 22px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.1px;
}

.tit_top_news {
    padding-top: 15%;
    padding-bottom: 24%;
}



.tit_top_news_all {
    padding-top: 10%;
    padding-bottom: 21%;
}
.tit_top_news_img > img {


    width: 45px;
    margin: 0 auto;
    /*padding-bottom: 3%;*/
    /*margin-bottom: 24px;*/
    padding-bottom: 70px;
}

.text-block > img:nth-child(1) {
    margin-bottom: 20px;
}

.text-block > img:nth-child(2) {
    margin-top: 20px;
}

.news {

    background-image: url('/asset/photos/Mask Group 52.png');
    background-repeat: no-repeat;
    /*background-position: right ;*/
    background-size: 100%;
}

.img_linie {
    background-image: url('/asset/photos/Group 243.png');
    background-repeat: no-repeat;
    background-position: right ;
}

.img_linie > ul {
    text-align: left;
    list-style: none;
    padding-bottom: 210px;
    padding-top: 210px;
}
.tit_top_news > div > .bara_gal_ {
    background-color: black !important;
}

.tit_top_news_all > div > .bara_gal_ {
    background-color: black !important;
}

.img_linie > ul > li {

    line-height: 34px;
    text-align: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: rgba(30,30,30,1);
    letter-spacing: -0.1px
}


.news_all {
    background-color: rgba(242,241,237,1);
}

#So_to_the_uninitiate_gk {
    line-height: 45px;
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px;
    display: block;
}
#So_to_the_uninitiate_gl {
    float: left;
    line-height: 45px;
    text-align: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px;
}

.all_new {
    padding-top: 10%;
padding-bottom: 5%;
}


.casuta_new > div > div {

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: relative;
    height: 250px;
    max-height: 270px;
    padding: 15px;
    background-color: #fff;
    margin-top: 60px;
        
}
/*.casuta_new  > div:nth-child(1) {
    padding-left: 0px;
}
.casuta_new  > div:nth-child(4) {
    padding-right:  0px;
}*/
.spatiu {
    margin-bottom: 7%;
    margin-top: 7%;
}

.casuta_new > div > div > p:nth-child(1) {
    text-align: right;
}
.casuta_new > div > div > p:nth-child(2) {
    margin-bottom: -10px;
    line-height: 45px;
    text-align: left;
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px
}
.casuta_new > div > div > p:nth-child(3) {
    line-height: 28px;
    text-align: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px;  
}
.casuta_new > div > div > p:nth-child(4) {
    font-size: 14px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    bottom: 30px;
    left: 16px;
}

.img_sageata {
    float: right;
    padding-left: 20px;
    padding-top: 7px;
}
.btn-warning {
    color: #fff;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    background-color: #f0ad4e;

    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    border: none;
    border-radius: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.casuta_new {
    text-align: center;
}
.munca >p {
    font-family: Meta Serif Pro;
    margin: 0;
    /*background: black;*/
    color: #fff;
    font-size: 40px;
    /*font-weight: bold;*/
    padding-bottom: 3%;
    padding-top: 3%;
    opacity: 0.8;
    padding-left: 25%;
}
.munca {
    background-image: url('/asset/photos/Group 292.png');
    background-repeat: no-repeat;
    background-position: right ;
    padding-top: 20%;
    padding-bottom: 20%;
    background-position-x: 17%;
    background-size: 100%;
}
.footer{
    background-color: #2E2E2E;
    color: #fff;
}


.footer{

}

/*meni*/

.socia_men {
    margin-top: 15%;
    margin-left: 12%;
}

.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right:  0% !important;

    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 8%;
}

.sidebar a {
    /*font-family: Meta Serif Pro;*/
    font-style: normal;
    font-weight: normal;
    padding: 8px 8px 8px 32px;
    padding-left: 32px;
    text-decoration: none;
    font-size: 32px;
    color: black;
    display: block;
    transition: 0.3s;
    text-align: left;
    padding-left: 15%;
}

.sidebar a:hover {
    color: #f1f1f1;
}

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    font-size: 4vw;
}

.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
}

.openbtn:hover {
    background-color: #444;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
}
/*sfarsit meniu*/


.no_pad_r {
    padding-right: 0px;
}

.no_pad_l {

    padding-left: 0px;
}

#Lets_get_in_Touch_ {
    padding-top: 10%;
    padding-bottom: 0%;

    white-space: nowrap;
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    color: rgba(255,255,255,1);

}
#officeopmkro {
    margin-top: 0px;
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    color: rgba(255,255,255,1);
}

.img_fot {
    padding-top: 10%;
}


textarea[type=text] {
    background-color: transparent;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #fff;
}


input[type=text] {
    background-color: transparent;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #fff;
}

::-webkit-input-placeholder { /* Edge */

    white-space: nowrap;
    text-align: left;
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    color: #ffff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */

    white-space: nowrap;
    text-align: left;
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    color: #ffff;
}

::placeholder {

    white-space: nowrap;
    text-align: left;
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 23px;
    color: #fff;
}

.form_footer {
    margin-top: 8%;
}

.form_footer  > form > p {
    white-space: nowrap;
    text-align: left;
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    color: rgba(255,255,255,1);
    padding-top: 3%;
    padding-bottom: 3%;
}

.form_footer > form > p > a{
    color: rgba(238,172,50,1)
}
.form_footer > form > button {
    width: 100% ;
    font-weight: bold;
    font-size: 23px;
    padding-bottom: 3%;
    padding-top: 3%;
}

#Copyright_2023__All_right_rese {
    padding-top: 5%;
    text-align: left;
    font-family: normal normal normal 20px/26px Meta Serif Pro;

    font-size: 20px;
    color: rgba(255,255,255,1);
}

#despre {
    background-color: #EEAC32;
    /*padding-top: 10%;*/
}
#despre > div > h1 {
    text-align: left;
    color: #fff;
}


#brand {
    background-color: #EEAC32;
    /*padding-top: 10%;*/
}
#brand > div > h1 {
    text-align: left;
    color: #fff;
}

.hed_page {
    padding-bottom: 45px;
    background-color: #EEAC32;
}

.hed_page > div > div:nth-child(1) > img {
    float: left;
    padding-top: 3%;
    padding-left: 6%;
}

.hed_page > div > div:nth-child(2) > img {
    float: right;

    padding-top: 6%;
    /*padding-right: 7%;*/
}

.p1 {
    font-weight: bold;
    font-size: 50px;
    text-align: left;
    font-family:  normal normal bold 60px/60px Meta Serif Pro;
    letter-spacing: -1.5px;
    color: #1E1E1E;
    opacity: 1;
    margin: 0;
    padding-top: 3%;
    padding-bottom: 3%;
}

.p2 {
    color: black;
    font-size: 22px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -0.7px;
    width: 44%;
    text-align: left;
    line-height: 40px;
}
.cub {
    padding-top: 5%;
    background: url(/asset/photos/cub.jpg) repeat-x;
    background-size: auto 50%;
    width: 100%;
}
hr {
    border-top: 2px solid #EEAC32;
    margin-top: 10%;
    margin-bottom: 10%;
}
.Life_Advice_Looking_ {
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(30,30,30,1);
    letter-spacing: -0.25px;
}

.Life_Advice_Looking_bc {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 40px;
}

.despre_text > div > img {
    float: right;
}

.despre_text_mij {
    padding-top: 5%;
    color: #fff;
    background-color: #2E2E2E;
}

.despre_text_mij > div > .col-md-8 {
    /*line-height: 50px;*/
    font-family: Poppins;
    font-style: normal;
    /*font-weight: lighter;*/
    font-size: 22px; 
    line-height: 40px;
}
.despre_text_mij > div > .col-md-8 > p:last-child {
    padding-bottom: 10%;  
}

.despre_text_mij > div > .col-md-8 > p {
    padding-bottom: 5%;   
}

.despre_text_mij > div > .col-md-4 > p {
    font-family: Meta ;
    font-style: normal;
    font-weight: lighter;
    font-size: 50px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.25px;
}


.semnatura {
    width: 42%;
    padding-top: 21px;
    margin: 0 auto;
}
.logo_img_page {
    cursor : pointer;
}


.logo_img {
    cursor : pointer;
}
#servicii_ {
    padding-bottom: 5%;
    background-color: #EEAC32;
}
.servicii_ > p:nth-child(1){
    font-size: 36px;
    color: #fff;
    font-family: Poppins;
    font-style: normal;
    border-bottom: 2px solid black;
    width: 145px;
    padding-bottom: 20px;

}
.servicii_ > p:nth-child(2){
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;

}
.servicii_ > p:nth-child(3){
    font-family: Raleway Medium;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
}
#servicii_text {
    padding-bottom: 5%;
    padding-top: 5%;

}

#servicii_text > .col-md-6:nth-child(1) {
    padding-top: 80px;
}

#servicii_text > .col-md-12 {
    padding-top: 45px;
}

#servicii_text > div > img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

#servicii_text > div > p {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.529;
    /*padding-top: 30px;*/
}


#servicii_text_mij > div > p {
    text-align: center;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(30,30,30,1);
    letter-spacing: -0.25px;
    width: 240px;
    float: none;
    margin: 0 auto;
}


.bara_gal_ser_1 {

    height: 1px;
    background: rgba(238,172,50,1);
    width: 130px;
    float: right;
    margin-top: 30px;
}


.bara_gal_ser_2 {

    height: 1px;
    background: rgba(238,172,50,1);
    width: 130px;
    float: left;
    margin-top: -32px;
}
#servicii_text_mij {

    padding-top: 50px;  

}
#servicii_text_mij_list {
    margin-top: 5%;
    margin-left: 10%;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
}
#servicii_text_mij_list > li {
    padding-bottom: 10px;
    padding-top: 10px;  
}
.point {
    cursor: pointer;
}

.pading_space {
    /*    border: 1px solid rgb(238, 172, 50);
    margin-top: 160px;*/
    margin-bottom: 160px;
}


/*modul*/
@media (min-width: 768px){

    .hed_page > div > div:nth-child(2) > img {
        float: right;

        padding-top: 6%;
        /*padding-right: 7%;*/
    }


    .modal-dialog {
        width: 50%;
        margin: 30px auto;
    }
}
.modal-header { 

    border-bottom: 0px !important
}
.span1 {
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(30,30,30,1);
    letter-spacing: -0.25px;
}

.p_text {
    font-family: Poppins;
    font-style: normal;
    /*font-weight: bold;*/
    font-size: 22px; 
}
.span2 {
    line-height: 45px;
    text-align: left;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: rgba(40,47,57,1);
    letter-spacing: -0.1px;
}

#module > img {
    padding-bottom: 10%;
    padding-top: 10%;
    float: right;  
}
.modal-header .close {
    margin-top: -2px;
    font-size: 60px;
}
.modal-body {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 70px;
}


/*sfarsit modul*/

#contact {
    background-color: #2E2E2E;
}
.hed_page_despre {
    background-color: #2E2E2E; 
}



.hed_page_despre > div > div:nth-child(1) > img {
    float: left;
    padding-top: 5%;
    padding-left: 5%;
}

.hed_page_despre > div > div:nth-child(2) > img {
    float: right;
    margin-left: -25px;
    padding-top: 10%;
    /*padding-right: 14%;*/
    width: 40px;
}

.cub_ {
    padding-top: 5%;
    background: url(/asset/photos/cub_.jpg) repeat-x;
    background-size: auto 25%;
    width: 100%;
}

.contact_text {
    padding-bottom: 5%;
    padding-top: 5%;
}

.bar {
    width: 25%;
    position: inherit;
    display: block;
    border: 2px solid #EEAC32;
    float: left;
    margin-right: 4%;
    margin-top: 30px;

}
.bara_gal_contact {
    height: 2px;
    background: #fff;
    width: 90px;
    float: right;
    margin-top: 15px;
}
.to {
    margin-top: 20%;
}


#contact > div > h1 {
    padding-bottom: 20px;
    padding-top: 0px;
    line-height: 60px;
    text-align: left;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    color: rgba(255,255,255,1);
    letter-spacing: -0.25px;
    border-bottom: 1px solid rgba(238,172,50,1);
    width: 21%;
}
#contact > div > p {

    padding-top: 0px;
    text-align: left;
    font-family: Meta Serif Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: rgba(238,172,50,1);
    letter-spacing: -0.25px;
}
.tex_inv {
    /*    width: 174px !important;*/
    height: 20% !important;
    transform: matrix(0, -1, 1, 0, 0, 0) !important;

    /* UI Properties */

    text-align: left !important;
    font-family:   Rossana !important;
    letter-spacing: -3.25px !important;
    color: #EEAC32 !important;
    opacity: 1 !important;
    color: #EEAC32  !important;
    font-size: 130px !important;
    text-align: left !important;
}
.hed_page {
    padding-bottom: 0px;
    background-color: #EEAC32;
}


.up {
    float: right;
    margin-top: -15%;

    margin-right: 13%;   
}
@media (max-width: 1460px){
    .bar {
        width: 25%;
        position: inherit;
        display: block;
        border: 2px solid #EEAC32;
        float: left;
        margin-right: 4%;
        margin-top: 3%;
    }



    .semnatura {
        width: 45%;
        padding-top: 21px;
        margin: 0 auto;
    }

    .So_to_the_uninitiate_bq {
        font-size: 22px;
        text-align: left;
        font: normal normal 600 45px/45px Poppins;
        font-size: 45px;
        letter-spacing: -0.45px;
        color: #282F39;
        font-size: 31px;
    }
    .So_to_the_uninitiate_br {
        text-align: justify;
        line-height: 26px;
        text-align: left;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        color: rgba(40,47,57,1);
        letter-spacing: -0.1px;
        padding-top: 25px;
    }


    .So_to_the_uninitiate_br > span {
        width: 100%;
        display: block;
    }

    .up {
        float: right;
        margin-top: -20%;
        margin-right: 5%;
    }


    .container {
        width: 1040px;
    }


    .logo_img_page {
        width: 175px;
    }
    #contact > div > h1 {
        padding-bottom: 20px;
        padding-top: 0px;
        line-height: 60px;
        text-align: left;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        color: rgba(255,255,255,1);
        letter-spacing: -0.25px;
        border-bottom: 1px solid rgba(238,172,50,1);
        width: 21%;
    }
    #contact > div > p {
        padding-top: 0px;
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 22px;
        color: rgba(238,172,50,1);
        letter-spacing: -0.25px;
    }
    .despre_text_mij > div > .col-md-8 {
        line-height: 30px;
        font-family: Poppins;
        font-style: normal;
        font-weight: lighter;
        font-size: 20px;
    }
    .Life_Advice_Looking_ {
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        color: rgba(30,30,30,1);
        letter-spacing: -0.25px;
    }
    .despre_text_mij > div > .col-md-4 > p {
        font-family: Meta;
        font-style: normal;
        font-weight: lighter;
        font-size: 45px;
        color: rgba(255,255,255,1);
        letter-spacing: -0.25px;
    }

    .Life_Advice_Looking_bc {
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 29px;
        padding-top: 32px;
    }

    .last {
        padding-bottom: 16%;
    }



    .despre_text_mij {
        padding-top: 11%;
        color: #fff;
        background-color: #2E2E2E;
    }
    .despre_text > div > img {
        float: right;
        width: 85%;
    }

    /*aici*/ 

    /*.munca {
      background-image: url('/asset/photos/Group 243_r.png');
      background-repeat: no-repeat;
      background-position: right;
        background-position-x: right;
      padding-top: 20%;
      padding-bottom: 20%;
      background-position-x: 17%;
      background-size: 20%;
    }*/

    .munca {
        background-image: url('/asset/photos/Group 292.png');
        background-repeat: no-repeat;
        background-position: right ;
        padding-top: 20%;
        padding-bottom: 20%;
        background-position-x: 17%;
        background-size: 100%;
    }


    munca > p {
        font-family: Meta Serif Pro;
        margin: 0;
        background: black;
        color: #fff;
        font-size: 28px;
        font-weight: bold;
        padding-bottom: 3%;
        padding-top: 3%;
        opacity: 0.8;
        padding-left: 25%;
    }
    .tit_footer > div > span:nth-child(1) {
        display: block;

        text-align: left;
        font-family: JosefinSans-Bold;
        font-style: normal;
        font-weight: bold;
        font-size: 22px;
        color: #fff;
        letter-spacing: -0.25px;
        line-height: 0.929;
    }
    .bara_gal_footer {
        height: 2px;
        background: #fff;
        width: 48px;
        float: right;
        margin-top: 7px;
        margin-left: 16px;
    }


    #Lets_get_in_Touch_ {
        white-space: nowrap;
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 55px;
        color: rgba(255,255,255,1);
    }
    #officeopmkro {
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 55px;
        color: rgba(255,255,255,1);
        padding-top: 3%;
    }
    .p1 {
        font-weight: bold;
        font-size: 30px;
        text-align: left;
        font-family: normal normal bold 60px/60px Meta Serif Pro;
        letter-spacing: -1.5px;
        color: #1E1E1E;
        opacity: 1;
        margin: 0;
        padding-top: 1%;
        padding-bottom: 3%;
    }


    .p2 {
        color: black;
        font-size: 22px;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        letter-spacing: -0.7px;
        width: 50%;
        text-align: inherit;
    }


    #despre > div > h1 {
        padding-bottom: 0px;
        padding-top: 0px;
        line-height: 60px;
        text-align: left;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        color: rgba(255,255,255,1);
        letter-spacing: -0.25px;
        border-bottom: 1px solid rgba(238,172,50,1);
        width: 21%;
    }

    .munca > p {
        font-family: Meta Serif Pro;
        margin: 0;
        /*background: black;*/
        color: #fff;
        font-size: 28px;
        font-weight: bold;
        padding-bottom: 3%;
        padding-top: 3%;
        opacity: 0.8;
        padding-left: 25%;
    }

}
.Life_Advice_Looking_bh_ {
    line-height: 28px;
    font-family:Poppins;font-style:normal;font-weight:normal;font-size: 22px; 
}
.desk {
    display: block;
}

#desk {
    display: block;
}
#mobil {
    display: none
}


.mob {
    display: none
}

.desk_men {
    display: block;
}

.mobil_men {
    display: none;
}

.img_dek {
    display: block;
}
.img_mob {
    display: none;
}
.dk{
    display: block !important
}
.mob {
    display: none !important
}


.linie_mob {
    display: none;
}

.socia_men > img {
   padding-bottom: 15px; 
}

@media (max-width: 720px){
    .abc {
        padding: 15px !important;
    }

    .footer {
        color: #fff;
        padding-top: 45px;
    }


    #Copyright_2023__All_right_rese {
        font-size: 12px;   
    }


    .servicii_ > p:nth-child(1) {
        padding-bottom: 0px;
        padding-top: 20px;
    }



    .hed_page_despre > div > div:nth-child(2) > img {
        float: right;
        margin-left: 0px;
        padding-top: 10%;
        /*padding-right: 14%;*/
        width: 25px;
    }

    .sag_b {
        display: block !important;
padding: 0px !important;;
position: absolute;
top: 60px !important;;
left: 46% !important;;
    }

    .tit_top_news {
        padding-top: 15%;
        padding-bottom: 24%;
        padding-left: 0px;
    }
    
    
    .tit_top_news_altu{
        padding-left: 65px !important;
    }
    
    
    .tit_news > .col-md-12 {
        margin-left: -35px
 
    }
    .tit_top_news_img > img {
      width: 15px !important;
margin-top: 8px !important;
    }
    #news_all {
        margin-top: -10px;  
    }
    .sag_all {
        display: none
    }


    #Life_Advice_Looking {
        padding-top: 15% !important;
    }
    .tit_top_news_img > img {
        padding-bottom: 15px;
        margin-top: -15px;
    }



    .linie_mob {
        display: block;
    }

    .linie_mob {
        margin-top: 3px;
margin-right: 2px;
        height: 17px;
        width: 50px;
        float: left; 
    }



    .socia_men > img {
        padding: 15px;
        padding-left: 65px;
    }



    .sidebar .closebtn {
        position: absolute;
        top: 0;
        right: -50px !important;
        font-size: 36px;
        margin-left: 50px;
        font-size: 4vw;
    }


    .fo_ga {
        color: rgba(238,172,50,1);
    }

    .bara_gal_footer {
        display: none;
    }

    .casuta_new > .col-md-3 {
        padding-top: 10px;
    }


    .img_linie {
        background-image: url('/asset/photos/Group 243.png');
        background-repeat: no-repeat;
        background-position: right;
        background-size: 135px;
        margin-right: 40px;
    }


    .dk{
        display: none !important
    }
    .mob {
        display: block !important
    }
    .to {
        margin-top: 0%;
    }

    #servicii_text_mij_list {
        margin-left: 0%;
    }

    .pading_space {
        margin-bottom: 40px;
    }

    #servicii_text > .col-md-6:nth-child(1) {
        padding-top: 0px;
    }

    .p2 {
        line-height: 20px;
    }  




    .img_dek {
        display: none;
    }
    .img_mob {
        display: block;
    }


    .moo{
        padding-bottom: 25px;
    }
    .munca > p {
        background-color: black;
        padding-left: 0;
        text-align: center;
    }

    .casuta_new > div > div {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        position: relative;
        height: 250px;
        max-height: 213px;
        padding: 15px;
        background-color: #fff;
    }

    .So_to_the_uninitiate_br {
        padding-top: 0px;
    }


    .sector {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .citat {
        padding-top: 60px;
    }

    .So_to_the_uninitiate_br > span {
        margin-top: 0px;
        font-size: 14px;
    }



    /*    #mySidebar {
            width: 100% !important;
        }*/

    .desk_men {
        display: none;
    }


    .mobil_men {
        display: block;
    }


    .semnatura {
        width: 23%;
        padding: 0px;

    }
    #So_to_the_uninitiate_gk {
        line-height: 45px;
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 30px !important;
        color: rgba(40,47,57,1);
        letter-spacing: -0.1px;
        display: block;
    }
    #So_to_the_uninitiate_gl {
        float: left;
        line-height: 22px;
        text-align: left;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        color: rgba(40,47,57,1);
        letter-spacing: -0.1px;
    }

    .socia_men {
        margin-left: 0px;
    }
    #desk {
        display: none
    }
    #mobil {
        display: block;

    }



    .up {
        display: none;
    }
    .text_index {
        font-size: 14px;
    }

    .desk {
        display: none;
    }
    .mob {
        line-height: 1.42857143;
        display: block;
    }

    .service {
        margin-left: 0px;
        padding-top: 10%;
        padding-bottom: 10%;
    }


    #Lets_get_in_Touch_ {
        white-space: nowrap;
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        color: rgba(255,255,255,1);
    }

    .Life_Advice_Looking_bh_ {
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
    }
    #officeopmkro {
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        color: rgba(255,255,255,1);
    }

    .container {
        width: 100%;
    }

    #Life_Advice_Looking {
        line-height: 1.229;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        font-family: Raleway;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        color: rgba(40,47,57,1);
        letter-spacing: 0px;
    }

    .tit > div > span:nth-child(2) {
        font-size: 14px;
    }
    .form_footer > form > p {
        display: grid; 
    }
    .munca > p {
        font-size: 11px;
    }
    .pading {
        margin-top: 0px;
        margin-bottom: 0px;
        border: none;
    }
    .So_to_the_uninitiate_bq {
        text-align: left;
        font: normal normal 600 45px/45px Poppins;
        font-size: 45px;
        font-size: 45px;
        letter-spacing: -0.45px;
        color: #282F39;
        font-size: 15px;
        padding: 0px;
    }
    .So_to_the_uninitiate_bq {
        height: 38px;}


    .So_to_the_uninitiate_br {
        font-size: 14px;
    }
    .citeste {
        padding: 5px;
        width: 95%;
        margin-left: 0px;
        font-size: 10px;
        border: 1px solid;
        margin-left: 0px;
    }
    .So_to_the_uninitiate_br {
        padding: 0px;
        height: auto;
        padding-bottom: 15px;
    }


    .tit > div > span:nth-child(1) {
        margin-left: 50px;
        padding-bottom: 5px;
        font-size: 30px;
    }

    .bara_gal_new {
        height: 2px;
    }
    .img_linie > ul > li {

        font-size: 15px; 
    }
    ha {
        border-bottom: 2px solid; 
        padding-bottom: 10px;
    }
    .tit > div > span:nth-child(2) {
        /*    display: ruby;*/
        /*width: 65px;*/
        padding-bottom: 5px !important;
        /*border-bottom: 2px solid;*/ 
    }
    .So_to_the_uninitiate_br {
        line-height: 18px;
    }


    .bara_gal_ {
        display: none;
    }
    .bara_gal {
        display: none;
        height: 3px;
        background: rgba(238,172,50,1);
        width: 80px;
        float: right;
        margin-top: 60px;
    }
    .bara_gal_ {
        height: 3px;
        background: rgba(238,172,50,1);
        width: 52px;
        float: right;
        margin-top: 60px;
    }
    .img_linie > ul > li > a {
        line-height: 50px;
        text-align: left;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        color: rgba(30,30,30,1);
        letter-spacing: -0.1px;
    }
    .up {
        display: none;
    }


    .logo_img_page {
        margin-left: -20px;
        width: 70px;
    }



    .logo_img {
        cursor: pointer;
        width: 70px;
    }
    .logo_img_altu {
    width: 45px !important;
}
    .span1 {
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 18PX;
        color: rgba(30,30,30,1);
        letter-spacing: -0.25px;
    }
    .span2 {
        line-height: 45px;
        text-align: left;
        font-family: Raleway;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        color: rgba(40,47,57,1);
        letter-spacing: -0.1px;
    }
    .modal-body {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 0px;
    }
    .text-block {
        display: none;
    }
    .img_linie > ul {

        text-align: left;
        list-style: none;
        padding-bottom: 70px;
        padding-top: 70px;

        padding-left: 30px ;
    }
    .tit_news > div > span:nth-child(1) {
font-size: 13px;
    }

    .tit_news > div > span:nth-child(2) {
       font-size: 7px;
        margin-top: 0px;

    }
    .img_fot {
        padding-top: 10%;
        width: 80px;
        padding-top: 52px;
    }
    .menu_img {
        width: 25px;
        position: absolute;
        left: 81%;
        top: 20px;
        z-index: 2;
        padding-top: 0% !important;
    }
    .sidebar {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        /*left: 0 !important;*/
        background-color: #fff;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 8%;

    }

    .casuta_new > div:nth-child(1) {
        padding-left: 15px;
    }
    .casuta_new > div:nth-child(4) {
        padding-right: 15px;
    }
    .p_text {
        font-family: Poppins;
        font-style: normal;
        /*  font-weight: bold;*/
        font-size: 14px;
    }


    .servicii_ > p:nth-child(2) {
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
    }


    .servicii_ > p:nth-child(3) {
        font-family: Raleway Medium;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
    }
    #servicii_text > div > p {
        font-size: 14px;
    }
    .bara_gal_ser_1 {
        height: 1px;
        background: rgba(238,172,50,1);
        width: 35px;
        float: right;
        margin-top: 30px;
    }

    .bara_gal_ser_2 {
        height: 1px;
        background: rgba(238,172,50,1);
        width: 35px;
        float: left;
        margin-top: -32px;
    }

    #servicii_text_mij_list {
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
    }


    .soci{
        width: 60%
    }
    #Lets_get_in_Touch_ {
        white-space: nowrap;
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        color: rgba(255,255,255,1);
    }
    #officeopmkro {
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        color: rgba(255,255,255,1);
    }

    .news_a {
   padding: 85px !important

/*        padding-left: 0px !important;
        padding-right: 0px !important;*/
    }
    .tit_top_news_all {
 left: -21px;
top: -25px;
        padding: 0px;
        /*  padding-top: 10%;
          padding-bottom: 21%;*/
        /*display: none;*/
    }
    /*.tit_top_news_img {
        display: none;
    }*/
    .news {
        background-image: url('/asset/photos/Mask Group 52.png');
        background-repeat: no-repeat;
        background-position: right;
        background-size: 100%;
        padding: 100px;
        margin-top: -2px;
    }
    #contact > div > h1 {
        padding-bottom: 20px;
        padding-top: 20px;
        line-height: 16px;
        text-align: left;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        color: rgba(255,255,255,1);
        letter-spacing: -0.25px;
        border-bottom: 1px solid rgba(238,172,50,1);
     width: 56%;
    }
    .Life_Advice_Looking_bc {
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 20px;
        padding-top: 0px;
    }
    .br {
        display: none;
    }

    #despre > div > h1 {
        padding-bottom: 0px;
        padding-top: 0px;
        line-height: 60px;
        text-align: left;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        color: rgba(255,255,255,1);
        letter-spacing: -0.25px;
        border-bottom: 1px solid rgba(238,172,50,1);
        width: 100%;
    }
    .p1 {
        font-weight: bold;
        font-size: 30px;
        text-align: left;
        /*font-family: normal normal bold 60px/60px Meta Serif Pro;*/
        letter-spacing: -1.5px;
        color: #1E1E1E;
        opacity: 1;
        margin: 0;
        padding-top: 1%;
        padding-bottom: 3%;
    }
    .p2 {
        color: black;
        font-size: 14px;
        font-family: Poppins;
        font-style: normal;
        font-weight: normal;
        letter-spacing: -0.7px;
        width: 100%;
        text-align: inherit;
    }
    .Life_Advice_Looking_ {
        text-align: left;
        font-family: Meta Serif Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        color: rgba(30,30,30,1);
        letter-spacing: -0.25px;
    }
    .despre_text > div > img {
        float: none;
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .despre_text_mij > div > .col-md-4 > p {
        font-family: Meta;
        font-style: normal;
        font-weight: lighter;
        font-size: 18px;
        color: rgba(255,255,255,1);
        letter-spacing: -0.25px;
    }
    .despre_text_mij > div > .col-md-8 {
        line-height: 30px;
        font-family: Poppins;
        font-style: normal;
        font-weight: lighter;
        font-size: 14px;
        padding-top: 10px;
    }
    .tex_inv {
        /*width: 174px !important;*/
        height: 20% !important;
        transform: matrix(0, -1, 1, 0, 0, 0) !important;
        /*text-align: left !important;*/
        font-family: Rossana !important;
        letter-spacing: -3.25px !important;
        color: #EEAC32 !important;
        opacity: 1 !important;
        /*color: #EEAC32 !important;*/
        font-size: 80px !important;
        text-align: left !important;
    }
}